{
  "parentProductId" : null,
  "productCode" : "30901-WA",
  "gboPackageTemplateId" : "30901",
  "tapConnectProductCode" : null,
  "productGroupMetadata" : null,
  "productName" : "HTM P1W Prolongatie-Test 90% Korting",
  "productDescription" : "Reis je regelmatig met HTM? Activeer dan HTM 90% Korting op je betaalpas of credit card en reis met korting!",
  "validityPeriod" : {
    "validityPeriodId" : 148,
    "fromInclusive" : "2023-12-31T23:00:00.000+00:00",
    "toInclusive" : "2029-12-08T04:00:00.000+00:00"
  },
  "productTranslations" : [ {
    "language" : "en",
    "name" : "HTM Prolongation-Test 90% Discount",
    "description" : "Are you a regular traveler? Activate HTM 90% discount on your EMV card!"
  } ],
  "productOwnerId" : 17,
  "marketSegmentIds" : [ 1 ],
  "customerSegmentIds" : [ 2, 3, 4, 5 ],
  "productCategoryId" : 1,
  "requiredCustomerLevelId" : 3,
  "requiredProducts" : null,
  "incompatibleProducts" : null,
  "mandatoryCustomerDataItemIds" : [ 1, 2, 4, 5 ],
  "requiredGboPersonalAttributes" : null,
  "tokenTypeIds" : [ 1 ],
  "paymentMomentId" : 1,
  "serviceOptions" : null,
  "validityDuration" : "P1W",
  "maxStartInFutureDuration" : "P6W",
  "isRenewable" : true,
  "sendInvoice" : true,
  "imageReference" : "https://web.acc.cloud.htm.nl/media/leif2leu/htm-logo-mobile.svg",
  "productPageUrl" : "https://web.acc.cloud.htm.nl/webshop/htm-90-korting/",
  "termsUrl" : "https://web.acc.cloud.htm.nl/reisproducten/productvoorwaarden/htm-90-korting/",
  "isSellableAtHtm" : true,
  "needsSolvencyCheckConsumer" : false,
  "needsSolvencyCheckBusiness" : false,
  "sellingPeriods" : [ {
    "sellingPeriodId" : 89,
    "fromInclusive" : "2024-09-30T23:00:00.000+00:00",
    "toInclusive" : "2029-12-01T23:00:00.000+00:00",
    "salesTouchpointId" : 3,
    "forbiddenPaymentMethodIds" : null,
    "sellingPrices" : [ {
      "sellingPriceId" : 82,
      "amountExclTax" : 92,
      "amountInclTax" : 100,
      "fromInclusive" : "2024-09-30T23:00:00.000+00:00",
      "toInclusive" : "2029-12-01T23:00:00.000+00:00",
      "internalPrice" : 0.0,
      "taxMetadataId" : "47C8972E-A730-4032-9BDA-AF0A5BCB2C85"
    } ]
  } ],
  "purchasePrices" : null
}